FlagsController_forSession
GET
/api/identity/flags
const url = 'https://api.streams.chat/api/identity/flags';const options = {method: 'GET', headers: {'cloudfront-viewer-country': 'example'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.streams.chat/api/identity/flags \ --header 'cloudfront-viewer-country: example'Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”cloudfront-viewer-country
required
string